:root {
    --color-dep-a: #FFD600;
    --color-dep-b: #AAD4E7;
    --color-dep-c: #FDB0FD;
    --color-dep-d: #A3A2A2;
    --color-dep-e: #f0f0f0;
    --color-dep-f: #e27340;
    --color-dep-g: #eab676;
    --color-ems-dga: #88c946;
    --color-ems-dg: #3ba051;
    --color-main: #000000;
    --color-background: #c5c5c5;
    --color-ems-main: #27354c;
    --color-button-1: #0085ba;
    --color-button-2: #0073aa;
    --color-button-3: #006799;
    --police-principale: "Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
}

body {
    background-color: #dedede;
    font-family: var(--police-principale);
}

.textAlignCenter {
    text-align: center;
}

.textAlignLeft {
    text-align: left;
}

.textAlignRight {
    text-align: right;
}

.bandeau_milieu {
    position: fixed;
    top: 0;
    background: url(/images/StrasbourgEU.svg) no-repeat scroll 5px 10px var(--color-ems-main);
    background-size: 200px;
    height: 57px;
    width: 100%;
    min-width: 200px;
    display: inline-block;
    z-index: 1002;
}

.titreappli {
    color: #ffffff;
    font-size: 1.5em;
    line-height: 52px;
    margin-left: 200px;
    padding-left: 20px;
    vertical-align: middle;
}

.contenu_page {
    position: relative;
    box-sizing: content-box;
    background-color: #ffffff;
    width: 600px;
    margin: auto;
    border: 1px solid #cccccc;
    border-radius: 3px;
    margin: 75px auto 0;
    padding: 15px 10px;
    display:block;
}

.pform {
    text-align: center;
    margin: 15px auto;
}

.lbl {
    box-sizing: border-box;
    display: inline-block;
    font-size: 20px;
    width: 200px;
    text-align: left;
    margin-right: 15px;
}

.txtBox {
    box-sizing: border-box;
    display: inline-block;
    border: 1px solid #cccccc;
    font-size: 20px;
}

.txtBox:focus {
    border-color: var(--color-ems-main);
    outline: none !important;
}


h1 {
    font-size: 25px;
    text-align: center;
}


.btn {
    display: inline-block;
    height: 35px;
    width: 200px;
    border-radius: 3px;
    background: var(--color-button-1);
    border-color: var(--color-button-2) var(--color-button-3) var(--color-button-3);
    box-shadow: 0 1px 0 var(--color-button-3);
    color: #ffffff;
    font-size: 18px;
    margin-top: 25px;
}

.btn:hover {
    background: #1796C9;
}
